PANDA_STREAMPRINTF(3)

NAME
panda_streamprintf - output a formatted string to the text stream associated with a given object

SYNOPSIS
 #include<panda/constants.h>
 #include<panda/functions.h>
 char *panda_streamprintf (char *stream, char *format, ...);

DESCRIPTION

PANDA INTERNAL. This function call behaves just like printf(), but the output goes to a textstream within a PDF object, instead of to stdout. Set the value of the textstream to the value returned...

RETURNS

Nothing

EXAMPLE

his is an internal function which will only be needed by those playing deeply with Panda itself, so I won't provide an example.

SEE ALSO

panda_printf, panda_putc, panda_print

VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.